## libnet-cisco-mse-rest-perl 0.2

=== debian/changelog ===
libnet-cisco-mse-rest-perl (0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 16:46:17 +0000

libnet-cisco-mse-rest-perl (0.2-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:10:52 +0100

libnet-cisco-mse-rest-perl (0.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:24:14 +0100

libnet-cisco-mse-rest-perl (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #849820)

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 03 Jan 2017 23:08:22 +0000
