=== debian/control ===
Source: libnet-cisco-mse-rest-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-message-perl,
 libjson-perl,
 libwww-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cisco-mse-rest-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cisco-mse-rest-perl.git
Homepage: https://github.com/fdurand/Net-Cisco-MSE-REST
Testsuite: autopkgtest-pkg-perl

Package: libnet-cisco-mse-rest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-message-perl,
 libjson-perl,
 libwww-perl
Description: Perl wrapper for Cisco MSE REST interface
 Net::Cisco::MSE::REST provides a Perl interface for communication with Cisco
 Mobility Services Engine (MSE) using the REST interface.
