=== debian/watch ===
version=4
# Upstream does not currently provide tarballs or tag releases.
# Version is indicated by $VERSION in 
# https://github.com/fdurand/Net-Cisco-MSE-REST/blob/master/lib/Net/Cisco/MSE/REST.pm
#
# orig.tar created by checking out upstream, adding debian and .travis.yml to
# MANIFEST.SKIP, running "perl Makefile.PL", "make manifest" and "make dist".
